# This file is part of the SV-Benchmarks collection of verification tasks:
# https://gitlab.com/sosy-lab/benchmarking/sv-benchmarks
#
# SPDX-FileCopyrightText: 2022 Jana (Philipp) Berger
#
# SPDX-License-Identifier: GPL-3.0-or-later

format_version: '2.0'

input_files: 'hardness_fillercode_fillercodestructure_filler-pe-ci_file-26.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
  - property_file: ../properties/coverage-branches.prp

options:
  language: C
  data_model: ILP32
